{
  "name": "strike-arena",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "NODE_OPTIONS='--localstorage-file=/tmp/next-dev-storage' next dev",
    "build": "NODE_OPTIONS='--localstorage-file=/tmp/next-build-storage' next build",
    "start": "NODE_OPTIONS='--localstorage-file=/tmp/next-start-storage' next start",
    "lint": "next lint",
    "postbuild": "next-sitemap"
  },
  "dependencies": {
    "bcrypt": "^6.0.0",
    "bootstrap": "^5.3.6",
    "formidable": "^3.5.4",
    "framer-motion": "^12.10.1",
    "jose": "^6.0.11",
    "jsonwebtoken": "^9.0.2",
    "mysql2": "^3.14.1",
    "next": "15.3.2",
    "next-sitemap": "^4.2.3",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-imask": "^7.6.1",
    "styled-components": "^6.1.17",
    "zustand": "^5.0.4"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@types/bcrypt": "^5.0.2",
    "@types/formidable": "^3.4.5",
    "@types/jsonwebtoken": "^9.0.9",
    "@types/node": "^22.15.17",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "@types/react-input-mask": "^3.0.6",
    "eslint": "^9",
    "eslint-config-next": "15.3.2",
    "typescript": "^5"
  }
}
